name: Raimund Hook
locality: 
country: Remote
role: <a href="/job-families/marketing/contributor-success/fullstack-engineer/">Senior Fullstack Engineer, Contributor Success</a>
reports_to: nick_vh
picture: raimundhook.jpg
pronouns: he/him
pronunciation:
twitter: StingRayZA
gitlab: stingrayza
departments:
  - Marketing
  - Community Relations
  - Contributor Success
  - Merge Request Coach
specialty: ""
projects:
  gitlab: reviewer backend
  gitlab-triage: reviewer
  triage-ops: maintainer
expertise: |
  <li><a href="/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
story: Raimund has been preaching the DevOps mindset for several years. He also strongly believes 
  that everybody can (and should) be contributing to open source. He loves spending time with his 
  family, pulling a freshly-baked sourdough out of the oven, and putting his feet up with his XBox.
